@charset 'UTF-8';


/*

    Scroll in

*/
.animate {
	opacity: 0;
	transform: translateY(3rem);
	transition: opacity 0.7s ease, transform 0.7s ease;
}
.animate.shown {
	opacity: 1;
	transform: none;
}

@media (prefers-reduced-motion: reduce) {
	.animate {
		opacity: 1;
		transform: none;
		transition: none;
	}
	div.hashtags ul,
	section.snsband div.photos ul,
	div.decoration span { animation: none;}
}
